[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: "Could not start kdeinit. Check your installation and try again."

> checking for Qt... configure: error: Qt (>= Qt 2.2.2) (library qt-mt) not 
> found. Please check your installation!

This is a FAQ (or at least a FEP = frequently encountered problem).  For 
help see http://wiki.debian.net/index.cgi?DebianKDE, question 4, and 
then follow the link to the "Qt trouble" document.

For me, the short version is: install libqt3-mt-dev, libqt3-compat-
headers, and kdelibs4-dev, then

./configure --with-qt=/usr/share/qt3

But the references above will give you more complete information.

Good luck,

To reply by email, replace "deadspam.com" by "alumni.utexas.net"

Reply to: